/*
Theme Name: Twenty Seventeen Child Theme
Description: This is a custom child theme of Twenty Seventeen
Author: David Andrawes
Template: twentyseventeen
Version: 0.1.0
*/

@import url("../twentyseventeen/style.css");

/*Adjust page width for front page */
/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image, .has-header-image.home.blog .custom-header-image  {
	/*height: 1200px;*/
	/*height: 100vh;*/
	height: 25vh;
	/*max-height: 100%;*/
	/*overflow: hidden;*/
	}
}
 
/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header {
	/*display: table;*/
	/*height: 300px;*/
	/*height: 75vh;*/
	height: 25vh;
	/*width: 100%;*/
}
 
/* Computer screen with logged in user and admin bar showing on front end*/

@media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image  {
	/*height: calc(100vh - 32px);*/
	height: calc(52h - 32px);
	}
}


@media screen and (min-width: 30em) {
	.page-one-column .panel-content .wrap {
	max-width: 60%;
	}
}

@media screen and (min-width: 48em) {
	.wrap {
		max-width: 60%;
		padding: 0;
	}
}

/* Remove "Powered by Wordpress" from the footer */

/*.site-info { display: none; }
*/
/*Change the site title*/


/* Adjust padding between header and page title */

#content {
padding-top: 35px;
}


/* change font/size of page title */


.entry-title, .entry-title a {
font-size: 36px !important;
}


/* Adjust padding between page title and content */

.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 1em;
}

/* Adjust padding between header and page title on home page */

.panel-content .wrap {
    padding-bottom: 4.5em;
    padding-top: 1em;
}

/* Remove the page title from the home page */

.page-id-817 .entry-title {
  display: none;
}


/* change font of top menu */


@media screen and (min-width: 48em) {
.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul {
    text-align: left;
    color: #444;
    font-size: 16px;
	}
}